This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 860459 - Failed to obtain authentification
Failed to obtain authentification
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: polkit-kde (Show other bugs)
18
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 17:21 EDT by Álvaro Castillo
Modified: 2014-01-15 10:25 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 10:25:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (134.72 KB, image/png)
2012-09-25 17:21 EDT, Álvaro Castillo
no flags Details

  None (edit)
Description Álvaro Castillo 2012-09-25 17:21:36 EDT
Created attachment 617273 [details]
screenshot

Description of problem:
Cannot install some packages such as KDE spanish l10n from Apper.

Version-Release number of selected component (if applicable):
Version     : 0.8.0
Release     : 0.6.20120724git.fc18

How reproducible:


Steps to Reproduce:
1. Open Apper 
2. Search "spanish"
3. Try to install it, and get error
Comment 1 Kevin Kofler 2012-09-25 19:23:11 EDT
Probable duplicate of bug #858705
Comment 2 Martin Bříza 2013-03-11 11:45:40 EDT
Hi,
I just tried to reproduce this bug and I was asked for my password before the package was installed properly. Can you still reproduce it?
Thank you
Comment 3 Elia Devito 2013-12-03 14:59:55 EST
probably depends on Bug 1032921 (https://bugzilla.redhat.com/show_bug.cgi?id=1032921)
Comment 4 Rex Dieter 2013-12-03 15:40:49 EST
Possible, that one is often due to system delays/slowness from systemd journal.

Does 
rm -rf /var/log/journal/* ; reboot 

help?  If so, yes.  If not, then no.
Comment 5 Fedora End Of Life 2013-12-21 03:57:03 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.